extends layout

block content
  .section
    .container
      h2.title Postbird Releases

      nav.breadcrumb
        ul
          li
            a(href="/") home
          each breadcramb in breadcrambs
            li
              if breadcramb.current
                a.is-current= breadcramb.title
              else
                a(href=breadcramb.url)= breadcramb.title

      table.table.is-bordered.is-striped.files-table.is-narrow
        thead
          tr
            th Name
            th(style="max-width: 60px") Size
            th(style="max-width: 236px") Date
        tbody
          each file in files
            tr
              td.remote-file-name
                if file.type == 'directory'
                  img.icon(src="/folder.png")
                else
                  img.icon(src="/document.png")
                != "&nbsp;"
                a(href=`${file.filename}${file.type == 'file' ? '?dl=1' : ''}`)= file.basename
              td
                if file.type != 'directory'
                  = fileSize(file.size)
              td.remote-file-date= file.lastmod
